<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      CARITAS FINANCIAL PLANS INC.
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-slides [options]="option" class="ion-margin-top">

    <ion-slide>
      <ion-card>
        <img src="assets/IMAGES/img1.jpg">
      </ion-card>
    </ion-slide>
  
    <ion-slide>
      <ion-card>
        <img src="assets/IMAGES/img2.jpg">
      </ion-card>
    </ion-slide>
  
    <ion-slide>
      <ion-card>
        <img src="assets/IMAGES/img3.jpg">
      </ion-card>
    </ion-slide>
  
    </ion-slides>

    <b><ion-label class="home">HOMEPAGE</ion-label></b>
    <ion-card class="question">
      <ion-label>What do you want to know?</ion-label>
    </ion-card>
    <ion-card class="box1">Caritas Financial Plans was incorporated and registered with the Securities and Exchange Commission on July 20, 2007, with an initial paid-up capital stock of P150M. On November 25, 2007 the Insurance Commission granted Caritas Financial Plans its Certificate of Authority to operate as a Pre-Need Company with paid-up capital of P150M. 
      Caritas Financial Plans is a 100% subsidiary of CARITAS HEALTH SHIELD, INC., the umbrella organization of the Caritas Group of Companies.
    </ion-card>
    <ion-card class="one">
      <div class="text">
        <ion-label>Want to save?</ion-label>
      </div>
    </ion-card>
    <ion-card class="n1">
      <div class="t1">
        <ion-label>1.</ion-label>
      </div>
    </ion-card>
    <ion-card class="two">
      <div class="text2">
        <ion-label>Is your future secured?</ion-label>
      </div>
    </ion-card>
    <ion-card class="n2">
      <div class="t2">
        <ion-label>2.</ion-label>
      </div>
    </ion-card>
    <ion-card class="three">
      <div class="text3">
        <ion-label>Savings with free insurance?</ion-label>
      </div>
    </ion-card>
    <ion-card class="n3">
      <div class="t3">
        <ion-label>3.</ion-label>
      </div>
    </ion-card>
</ion-content>
